#taphouse-loader {display: none !important; }
.pace { display: none !important; }

#we-love-beer .content p,
#we-love-infusions .content,
#food .content { font-family: 'ITC Roswell W01 Four SC'; font-size: 29px; line-height: 33px; }

#contact-us .content .form { width: 680px; }
#contact-us .content .form .data { width: 430px; }

.book-a-party .info h5 { height: 87px;}
.form textarea { border: 0px }
.book-a-party .form input[type="submit"] { margin-right: 11px }
.book-a-party .form input[type="text"] { width: 200px }
.book-a-party .form span.day input[type="text"],
.book-a-party .form span.month input[type="text"],
.book-a-party .form span.year input[type="text"] { width: 42px; margin-right: 10px;}
.book-a-party .form span.day { margin-left: 4px; margin-right: 13px;}
.book-a-party .form input[type="email"], .book-a-party .form textarea, .book-a-party .wpcf7-email { width: 438px !important;}